<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/linear"
    android:layout_width="46dp"
    android:layout_height="46dp"
    android:layout_marginTop="5dp">


    <ImageView
        android:id="@+id/im_icon"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:layout_centerHorizontal="true"
        android:src="@drawable/main_normal" />

    <com.keypalette.theme.other.CustomText
        android:id="@+id/textView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/im_icon"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="5dp"
        android:text="@string/app_name"
        android:textColor="@color/selector_tab"
        android:textSize="12sp"
        app:apply_font="true" />


</RelativeLayout>